Returns risky score of the address

Returns risky score of the address

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Sample Request

curl --request GET \
     --url 'https://api.0xscope.com/v2/kye/riskyScore?address=0x934b510d4c9103e6a87aef13b816fb080286d649&chain=ethereum' \
     --header 'API-KEY: your-api-key' \
     --header 'accept: */*'

Sample Response

{
  "code": 0,
  "data": {
    "totalScore": 80,
    "highScore": 30,
    "mediumScore": 60,
    "lowScore": 100
  },
  "uuid": 1668204304458846200
}
Query Params
string
required
Defaults to 0x934b510d4c9103e6a87aef13b816fb080286d649
string
required
Defaults to ethereum

specific the network

Response

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
*/*